Bug 6916 - Geforce FX5500 do not configured by install3
: Geforce FX5500 do not configured by install3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hwdatabase)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-20 22:34 by
Modified: 2005-09-02 16:37 (History)


Attachments
installedsystemlogs (47.26 KB, application/x-zip-compressed)
2005-05-20 22:40, Mike Lykov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-20 22:34:58
у меня Gigabyte geforce FX5500, ее инсталлятор не может настроить. Выглядит как
мигание черным экраном и возврат к стадии настройки.

Прри попытке ручной настройки я взял конфиг /var/cache/alterator/xorg.work и

 - заменил драйвер nv на nvidia
 - заменил libglx.a на libglx.so (который есть симлинк куда-то вглубь
/usr/share/nvidia)
 - убрал Loadmodule dri (иначе ругалось, не записал на что)
 - поставил с диска icewm - его не было вообще, xinit к этому моменту начал
работать
 - запустил startx, успешно.

логи прилагаются
------- Comment #1 From 2005-05-20 22:40:49 -------
Created an attachment (id=899) [details]
installedsystemlogs

zip-archive. xorg.conf - edited by me xorg.work
------- Comment #2 From 2005-05-30 14:33:17 -------
to current maintainer
------- Comment #3 From 2005-05-30 23:22:27 -------
причем. как мне кажется, модуль nv эту карту не поддерживает вообще(поэтому на
нем и настроить не выходит?)
вот как она выглядит:

lspcidrake

Card:NVIDIA GeForce4 (generic): NVidia|0x326

lspci -v

0000:02:00.0 VGA compatible controller: nVidia Corporation NV34 [GeForce FX
5500] (rev a1) (prog-if 00 [VGA])
        Subsystem: Giga-byte Technology: Unknown device 310d
        Flags: bus master, 66Mhz, medium devsel, latency 248, IRQ 19
        Memory at e4000000 (32-bit, non-prefetchable)
        Memory at d0000000 (32-bit, prefetchable) [size=256M]
        Capabilities: [60] Power Management version 2
        Capabilities: [44] AGP version 3.0

lspci -vn

0000:02:00.0 Class 0300: 10de:0326 (rev a1)
        Subsystem: 1458:310d
------- Comment #4 From 2005-06-06 09:03:53 -------
обновил вчера hwdatabase из сизифа (по dist-upgrade) - "та же ботва" - не
внесена эта карта.

hwdatabase маинтейнер-то тут задействован : Anton Farygin.

или, может, багу на hwdatabase ?    
------- Comment #5 From 2005-06-06 11:37:22 -------
Ну так сразу бы и вешал туда :)

Правда, install3 сейчас на нём же...
------- Comment #6 From 2005-06-07 11:45:25 -------
угу.. исправим в следущей сборки. 
------- Comment #7 From 2005-06-07 11:47:45 -------
fixed (0.3.10)